<!doctype html>
<html class="no-js" lang="">


<article class="screen">
<head>
  <meta charset="utf-8">
  <title>beegus</title>
  <meta name="play the music you want" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <link rel="manifest" href="site.webmanifest">
  <link rel="apple-touch-icon" href="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/img/IMG-20191111-WA0001-1.svg">
  <!-- Place favicon.ico in the root directory -->

  <link rel="stylesheet" href="css/normalize.css" type="text/css" charset="utf-8" >
  <link rel="stylesheet" href="stylesheet.css" type="text/css" charset="utf-8" />
  <link rel="stylesheet" href="css/main.css">

  <meta name="beegus" content="beegus">
</head>

<!-- ##################################################################################################################-->

<body>

  <!-- Sidebar/menu -->
<!--
<nav class="nav" style="z-index:3;width:300px;font-weight:bold;" id="myNav"><br>

  <a href="javascript:void(0)" onclick="w3_close()" class="w3-button w3-hide-large w3-display-topleft" style="width:100%;font-size:22px">beegus</a>

  <div class="nav-container">
    <a href="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/404.html" onclick="w3_close()" class="w3-bar-item w3-button w3-hover-white">play</a>
    <a href="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/404.html" onclick="w3_close()" class="w3-bar-item w3-button w3-hover-white">home</a>
  </div>
</nav>
-->

<!-- Top menu on small screens -->
<!--
<header class="header" id="myHeader">
  <a href="javascript:void(0)" class="w3-button w3-blue w3-margin-right" onclick="w3_open()">\\\</a>
</header>
-->

<!-- Overlay effect when opening sidebar on small screens -->
<div class="w3-overlay w3-hide-large" onclick="w3_close()" style="cursor:pointer" title="close side menu" id="myOverlay"></div>

<!-- !PAGE CONTENT! -->
<div class="main-display-div">


  <!-- Queue Title -->
  <div class="queue-section">
    <div class="section-header" id="this-is">This is</div>
    <div class="queue-name"><b>Three Needs</b></div>
  </div>

  <!-- Now Playing -->
  <div class="section-header" id="showcase">
    <div class="section-header">Now playing</div>
  </div>

  <div class="now-playing-album-cover" id="active-album-cover">
    <div class="featublue">
      <img src="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/RickAstleyNeverGonnaGiveYouUp7InchSingleCover.jpg">
    </div>
  </div>

  <div class="now-playing-container" id="showcase">
    <div>Never Gonna Give You Up</div>
  </div>

  <div class="now-playing-container" id="showcase">
    <div id="now-playing-artist"><b>Rick Astley</b></div>
  </div>

  <div class="hp_slide">
     <div class="hp_range"></div>
   </div>

  <!-- Up next -->

  <div class="section-header" id="showcase">
    <div class="section-header">Up next</div>
  </div>

  <div class="queued-container" id="queued-songs">
      <div class="image-column">
        <img src="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/RickAstleyNeverGonnaGiveYouUp7InchSingleCover.jpg">
      </div class="image-column">

      <div class="image-column">
        <img src="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/RickAstleyNeverGonnaGiveYouUp7InchSingleCover.jpg">
      </div class="image-column">

      <div class="image-column">
        <img src="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/RickAstleyNeverGonnaGiveYouUp7InchSingleCover.jpg">
      </div class="image-column">
  </div>

  <!-- Bottom nav -->
  <div class="bottom-nav-container">
      <div class="pointer nav-text">Playing</div>
      <div class="pointer">
        <img id="search-icon" src="/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/mag_icon.png">
      </div class="image-column">
      <div class="pointer nav-text" onclick="location.href='/Users/cawinn/Library/Mobile Documents/com~apple~CloudDocs/Documents/Independent Projects/html5-boilerplate_v7.2.0/queue.html'">Up next</div>
  </div>
</div>

  <!-- Services -->

  <!---
  <div class="w3-container" id="services" style="margin-top:75px">
    <h1 class="w3-xxxlarge w3-text-blue"><b>Services.</b></h1>
    <hr style="width:50px;border:5px solid blue" class="w3-round">
    <p>We are a interior design service that focus on what's best for your home and what's best for you!</p>
    <p>Some text about our services - what we do and what we offer. We are lorem ipsum consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure
    dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum consectetur adipiscing elit, sed do eiusmod tempor
    incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
    </p>
  </div>
-->
  <!-- Designers -->

  <!---
  <div class="w3-container" id="designers" style="margin-top:75px">
    <h1 class="w3-xxxlarge w3-text-blue"><b>Designers.</b></h1>
    <hr style="width:50px;border:5px solid blue" class="w3-round">
    <p>The best team in the world.</p>
    <p>We are lorem ipsum consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure
    dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum consectetur adipiscing elit, sed do eiusmod tempor
    incididunt ut labore et quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
    </p>
    <p><b>Our designers are thoughtfully chosen</b>:</p>
  </div>
-->
  <!-- The Team -->

  <!---
  <div class="w3-row-padding w3-grayscale">
    <div class="w3-col m4 w3-margin-bottom">
      <div class="w3-light-grey">
        <img src="/w3images/team2.jpg" alt="John" style="width:100%">
        <div class="w3-container">
          <h3>John Doe</h3>
          <p class="w3-opacity">CEO & Founder</p>
          <p>Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque elementum.</p>
        </div>
      </div>
    </div>
    <div class="w3-col m4 w3-margin-bottom">
      <div class="w3-light-grey">
        <img src="/w3images/team1.jpg" alt="Jane" style="width:100%">
        <div class="w3-container">
          <h3>Jane Doe</h3>
          <p class="w3-opacity">Designer</p>
          <p>Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque elementum.</p>
        </div>
      </div>
    </div>
    <div class="w3-col m4 w3-margin-bottom">
      <div class="w3-light-grey">
        <img src="/w3images/team3.jpg" alt="Mike" style="width:100%">
        <div class="w3-container">
          <h3>Mike Ross</h3>
          <p class="w3-opacity">Architect</p>
          <p>Phasellus eget enim eu lectus faucibus vestibulum. Suspendisse sodales pellentesque elementum.</p>
        </div>
      </div>
    </div>
  </div>
-->
  <!-- Packages / Pricing Tables -->

  <!---
  <div class="w3-container" id="packages" style="margin-top:75px">
    <h1 class="w3-xxxlarge w3-text-blue"><b>Packages.</b></h1>
    <hr style="width:50px;border:5px solid blue" class="w3-round">
    <p>Some text our prices. Lorem ipsum consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure</p>
  </div>

  <div class="w3-row-padding">
    <div class="w3-half w3-margin-bottom">
      <ul class="w3-ul w3-light-grey w3-center">
        <li class="w3-dark-grey w3-xlarge w3-padding-32">Basic</li>
        <li class="w3-padding-16">Floorplanning</li>
        <li class="w3-padding-16">10 hours support</li>
        <li class="w3-padding-16">Photography</li>
        <li class="w3-padding-16">20% furniture discount</li>
        <li class="w3-padding-16">Good deals</li>
        <li class="w3-padding-16">
          <h2>$ 199</h2>
          <span class="w3-opacity">per room</span>
        </li>
        <li class="w3-light-grey w3-padding-24">
          <button class="w3-button w3-white w3-padding-large w3-hover-black">Sign Up</button>
        </li>
      </ul>
    </div>

    <div class="w3-half">
      <ul class="w3-ul w3-light-grey w3-center">
        <li class="w3-blue w3-xlarge w3-padding-32">Pro</li>
        <li class="w3-padding-16">Floorplanning</li>
        <li class="w3-padding-16">50 hours support</li>
        <li class="w3-padding-16">Photography</li>
        <li class="w3-padding-16">50% furniture discount</li>
        <li class="w3-padding-16">GREAT deals</li>
        <li class="w3-padding-16">
          <h2>$ 249</h2>
          <span class="w3-opacity">per room</span>
        </li>
        <li class="w3-light-grey w3-padding-24">
          <button class="w3-button w3-blue w3-padding-large w3-hover-black">Sign Up</button>
        </li>
      </ul>
    </div>
  </div>
-->
  <!-- Contact -->

  <!---
  <div class="w3-container" id="contact" style="margin-top:75px">
    <h1 class="w3-xxxlarge w3-text-blue"><b>Contact.</b></h1>
    <hr style="width:50px;border:5px solid blue" class="w3-round">
    <p>Do you want us to style your home? Fill out the form and fill me in with the details :) We love meeting new people!</p>
    <form action="/action_page.php" target="_blank">
      <div class="w3-section">
        <label>Name</label>
        <input class="w3-input w3-border" type="text" name="Name" requiblue>
      </div>
      <div class="w3-section">
        <label>Email</label>
        <input class="w3-input w3-border" type="text" name="Email" requiblue>
      </div>
      <div class="w3-section">
        <label>Message</label>
        <input class="w3-input w3-border" type="text" name="Message" requiblue>
      </div>
      <button type="submit" class="w3-button w3-block w3-padding-large w3-blue w3-margin-bottom">Send Message</button>
    </form>
  </div>
-->
<!-- End page content -->


<!-- W3.CSS Container -->

<!---
<div class="w3-light-grey w3-container w3-padding-32" style="margin-top:75px;padding-right:58px"><p class="w3-right">Poweblue by <a href="https://www.w3schools.com/w3css/default.asp" title="W3.CSS" target="_blank" class="w3-hover-opacity">w3.css</a></p></div>

  <script src="js/vendor/modernizr-3.7.1.min.js"></script>
  <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
  <script>window.jQuery || document.write('<script src="js/vendor/jquery-3.4.1.min.js"><\/script>')</script>
  <script src="js/plugins.js"></script>
  <script src="js/main.js"></script>
-->
  <!-- ##################################################################################################################-->

  <!-- Google Analytics: change UA-XXXXX-Y to be your site's ID. -->
  <script>
    window.ga = function () { ga.q.push(arguments) }; ga.q = []; ga.l = +new Date;
    ga('create', 'UA-XXXXX-Y', 'auto'); ga('set','transport','beacon'); ga('send', 'pageview')
  </script>
  <script src="https://www.google-analytics.com/analytics.js" async></script>
  <script src='script_v2.js'></script>
</body>

</article>

</html>
